
Grupo 1 A - Feature #4107

Feature # 4097 (New): Etapa N°3

Feature # 4100 (New): Desarrollo del Robot Etapa N°3

Ultimas Implementaciones

09/07/2024 10:55 AM - giorgio rojas

Status: New Start date: 11/18/2024

Priority: Normal Due date: 11/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/11/2024 08:15 AM - giorgio rojas

- Due date changed from 10/21/2024 to 11/29/2024

- Start date changed from 10/07/2024 to 11/18/2024

#2 - 12/12/2024 07:17 PM - rene ayca

- % Done changed from 0 to 100
